declare function calcPosition(dimension: any, optioned: any, zoom?: {
    startValue: number;
    endValue: any;
}): any;
declare function useMarkPointPosition(): void;
export { useMarkPointPosition, calcPosition };
